#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.18.3
visibility:           public
id:                   servant-client-core-0.18.3-H1kXs1ln9XV3gHrLrE22Xi
key:                  servant-client-core-0.18.3-H1kXs1ln9XV3gHrLrE22Xi
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  e82856902039605b4742727183676b5e
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-client-core-0.18.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-client-core-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/servant-client-core-0.18.3

hs-libraries:         HSservant-client-core-0.18.3-H1kXs1ln9XV3gHrLrE22Xi
depends:
    aeson-1.5.6.0-5TyhNUN5QiGBKR8buVyIgL base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    base64-bytestring-1.2.1.0-6JrTgcoHjXtAb8q7ne1jaB
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 free-5.1.7-J5YAV8gDWni8Hj7vLu7qu3
    http-media-0.8.0.0-5k26lPl4TfgChnb6eAPAY7
    http-types-0.12.3-8Qlr7xd6JJf3q7md3yZwnI
    network-uri-2.6.4.1-DaNsbdoCGFXJOfasaBDMsM
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    servant-0.18.3-D6XF6cQ1oyM3RkeGDA3MzA
    sop-core-0.5.0.1-AXbFIEygwaRHSMwVmZvzfr template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

